/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/*.txt-start {
    text-indent: 2%;
    text-align: justify;
}*/

.gallery-detail-element {
  --items: 6;
  display: grid;
  grid-template-columns: repeat(var(--items), 1fr);
  gap: var(--gap);
  height: 117px;
}

.gallery-detail-element &gt; .ui-card &gt; .ui-card__image &gt; .ui-card__img {
  height: 117px !important;
}

.grey-bg-goods-y .toggle-white-grey-bg {
  --toggle-bg: #222228;
}

.detail-gallery-big__item img {
  cursor: zoom-in;
  mix-blend-mode: unset;
}

.gallery-slider-thumb-wrapper &gt; .video-block {
  background-color: #fe0f0f;
  border-radius: 10px;
}

.video-block__play::before {
  --youtube-bg: #fe0f0f;
  background: var(--youtube-bg) !important;
}

.image-list-wrapper img {
  mix-blend-mode: unset;
}

.main-color {
  color: var(--theme-base-color);
}

.price__economy-percent {
  color: var(--theme-base-color) !important;
}

.header-color {
  color: #fff;
}

.header-color:hover {
  color: var(--theme-base-color);
}

.fenrisar19 {
  .phones__phone-link {
    color: #fff;
  }

  a:hover {
    color: var(--theme-base-color);
  }
}

.search-input::placeholder {
  color: #222228;
}

.header_opacity header .banner-light-icon-fill * {
  fill: #222228;
}

@media (any-hover: hover) {
  .fill-dark-light-block:hover *:is(path, use) {
    fill: var(--theme-base-color);
    opacity: 1 !important;
  }
}

.header__main-part:hover {
  background-color: transparent !important;
}

.line-main-color {
  border-top: 1px solid var(--theme-base-color);
  border-bottom: 1px solid var(--theme-base-color);
  padding: 16px;
  text-align: center;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  margin-top: 32px;
  position: absolute;
  bottom: 0;
}

.title-payment {
  display: flex;
  align-items: center;
  margin-bottom: 2em;
}

.p--mt {
  margin-top: 24px;
}

.p--mt-b {
  margin-top: 32px;
}

.p-pt-t {
  padding-bottom: 32px;
}

.cols {
  display: flex;
  margin: 0 -32px 0;
}

.cols__item {
  width: calc(50% - 64px);
  margin: 0 32px 48px;
}

.cols__title--block {
  display: block;
}

.cols__title {
  align-items: center;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 18px;
}

.m-b1 {
  margin-bottom: 1rem;
}

.text-page-section-title-num {
  width: 40px;
  height: 40px;
  background: var(--theme-base-color);
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 1.375rem;
  display: block;
  border-radius: 50%;
  float: left;
  margin-right: 1rem;
}

.text-page-section {
  position: relative;
  padding-left: 65px;
  margin-bottom: 80px;
}

.text-page-section-title {
  margin-bottom: 37px;
  margin-top: 45px;
}

.text-page-section-title-text {
  font-weight: 400;
  font-size: 1.625rem;
  line-height: 1.44;
  font-weight: 700;
  margin-bottom: 12px;
}

.sticker__item {
  background-color: #ffffff;
  color: var(--theme-more-color);
}

.sticker__item:hover {
  background-color: #ffffff;
  color: var(--theme-more-color);
}

.item-action-static-fill-svg .item-action__wrapper path {
  fill: none;
}

.item-action-static-fill-svg .item-action__active path {
  fill: #eb6020;
}

@media (hover: hover) {
  .item-action-static-fill-svg
    .item-action__inner:hover
    .item-action__normal
    path {
    fill: #eb6020;
  }
}

.font_22 {
  font-size: calc(1rem + 6px);
  line-height: calc(1em + 7px);
}

.flex-40 {
  flex: 0 1 40%;
}

.flex-60 {
  flex: 0 1 60%;
}

.mainbox__text {
  border-radius: 8px;
  border: 1px solid #dadada;
  background: #3b3b41;
  padding: 32px;
  font-style: italic;
}

.text--thin {
  max-width: 1088px;
}

.text {
  font-size: 16px;
}

* + p {
  margin-top: 1em;
}

.strong {
  font-weight: 600;
}

.sub-title--type {
  font-size: 16px;
  margin-bottom: 24px;
}

.block-mt {
  margin-top: 32px;
}

.sub-title {
  font-weight: 500;
  text-transform: uppercase;
}

.form-warranty {
  .row {
    .col-sm-5 {
      input,
      select,
      textarea {
        width: 107%;
      }
    }

    .input-btn {
      input {
        background-color: var(--theme-base-color);
        border-color: var(--theme-base-color);
        color: var(--button_color_text);
      }
    }
  }
}

.list {
  list-style: disc;
  padding-left: 16px;
}

.big-box {
  border-radius: 16px;
  border: 1px solid #eb6020;
  padding: 50px;
  text-align: center;
  margin-left: 16px;
  margin-right: 16px;
  min-height: 260px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.p--mt-s {
  margin-top: 8px;
}

.fenrisar18 {
  .banners-big__depend-height {
    border-radius: 15px;
  }
}

img.oversized {
  margin-left: calc(calc(100vw - var(--scrollbar-width) - var(--theme-page-width)) / 2 * -1);
  margin-right: calc(calc(100vw - var(--scrollbar-width) - var(--theme-page-width)) / 2 * -1);
}

.detail-gallery-big-aspect-wrapper {
  background: none !important;
}

.bx-ui-combobox-fake {
  color: #fff;
}

#bx-soa-order:not(.orderform--v1) .bx-soa-section .bx-soa-section-title:before {
  background-image: url(../images/checkout_icons_black.png);
}

#bx-soa-order .bx-soa-section .bx-soa-section-title:before {
  background-repeat: repeat;
}

#bx-soa-order .bx-soa .form-group .radio-inline input {
  display: block;
  margin-left: -29px;
}

.bx-soa-section-content {
  color: #fff !important;
}

.bx-soa-section-content strong {
  color: var(--lite_basic_text_black);
}

.no-shrinked .svg svg:hover {
  --fill_dark_light: var(--light, #eb6020) var(--dark, #eb6020);
}

.fenrisar19 .phones__inner .text {
  display: none;
}

.footer__phone .phones .header__icon {
  display: none;
}

.footer__phone .phones .phones__dropdown-ite-title {
  display: none;
}

.catalog-detail__info-tc .item-action__inner:hover {
  --basic_text_black: ed6d9e;
}

.test2 iframe {
  width: 104px;
  height: 104px;
}

.detail-gallery-big-slider-thumbs video {
  height: 100px;
  width: 104px;
  text-align: center;
  display: block;
}

.detail-gallery-big-slider-main video {
  text-align: center;
  display: block;
  margin: auto;
  height: 100%;
}

.line-block--row-gap-4 {
  opacity: 0;
}

.element-list .buy_block {
  display: none;
}

.catalog-block__inner:hover .buy_block {
  display: block;
}

.catalog-block__inner:hover .line-block--row-gap-4 {
  opacity: 1;
}

.catalog-block__item .catalog-block__item--img-corner .image-list__link &gt; img {
  transition: 1s;
}

.catalog-block__item .catalog-block__item--img-corner .image-list__link:hover &gt; img {
  scale: 1.1;
}

.image-list-wrapper img {
  max-height: 80%;
}

.phones__dropdown {
  top: 25px;
}

.phones__phone-link:hover &gt; .header__icon svg {
  fill: #eb6020;
}

.phones__dropdown-ite-title {
  padding-bottom: 5px;
}

input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #222228 !important;
  -webkit-text-fill-color: #fff !important;
  color: #fff !important;
}

.bx-sls .bx-ui-sls-pane {
  background-color: #222228;
}

.bx-sls .dropdown-item-text {
  color: #fff;
}

.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover {
  background-color: #222228;
}

.bx-sls .dropdown-item-text span {
  color: inherit;
}

#bx-soa-order .bx-soa-pp-price {
  color: inherit;
}

.bx-sls .bx-ui-sls-variant-active {
  background-color: #222228;
}

.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover &gt; .dropdown-item-text {
  color: #eb6020;
}

.bx-slst .bx-ui-combobox-fake {
  color: inherit;
}

#bx-soa-order div[class*="bx-sls"] .form-control.dropdown-block {
  color: inherit;
}

/* ФИКС: Выравнивание кнопок Подробнее/Купить в одну линию */
.catalog-block__item .catalog-block__inner {
  display: flex !important;
  flex-direction: column !important;
  height: 100% !important;
}

.catalog-block__item .catalog-block__info {
  display: flex !important;
  flex-direction: column !important;
  flex-grow: 1 !important;
}

.catalog-block__item .catalog-block__info-bottom,
.catalog-block__item .line-block--row-gap-4 {
  margin-top: auto !important;
}